html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
	{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}

body {
	line-height: 1;
}

ol,ul {
	list-style: none;
}

blockquote,q {
	quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
/* follow up
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*/

/*
 *STRUCTURE
 */
html,body {
	height: 100%
}

body {
	font-size: 75%;
	font-family: Arial, Helvetica, sans-serif;
	color: #777777;
	margin: 0 auto;
	text-align: left;
	background: #f1f1f1;
}

p {
        font-size: 1.2em;
        line-height: 18px;
}

a {
	color: #1E5678;
	text-decoration: none;
}

a:hover {
	color: #111111;
}

a:focus {
	outline: none
}

h2 {
	font-size: 18px;
	color: #000;
	margin-bottom: 16px;
}

h3 {
	font-size: 18px;
	font-weight: normal;
	color: #000;
	margin-bottom: 20px;
}

.clear {
	clear: both;
}

.inner {
	width: 940px;
	margin: 0 auto;
}

/*
 *Common
 */
h2.logo {
	margin: 0;
}

h2.logo a {
	background: transparent url(/images/micropoll/common/logo.png) no-repeat
		scroll 0 0;
	border: 0 none;
	height: 87px;
	overflow: hidden;
	text-indent: -9999px;
	width: 299px;
	display: block;
	float: left;
	margin: 0;
	margin-top: 20px;
	margin-bottom: 0;
}

h2.signup a {
	background: transparent url(/images/micropoll/common/signup.png)
		no-repeat scroll 0 0;
	border: 0 none;
	height: 44px;
	overflow: hidden;
	text-indent: -9999px;
	width: 160px;
	display: block;
	float: left;
	margin: 0;
}

h2.getstarted_glow {
	margin: 0;
	padding: 0;
	float: left;
}

h2.getstarted a {
	background: transparent url(/images/micropoll/common/gsff.png) no-repeat
		scroll 0 0;
	border: 0 none;
	height: 47px;
	overflow: hidden;
	text-indent: -9999px;
	width: 201px;
	display: block;
	float: left;
	margin: 0;
}

#footer h2.getstarted a {
	margin: 0 0 12px;
}

h3.getstarted a {
	background: transparent url(/images/micropoll/price/get_started.png) no-repeat
		scroll 0 0;
	border: 0 none;
	height: 47px;
	overflow: hidden;
	text-indent: -9999px;
	width: 132px;
	display: block;
	margin: 30px auto 45px;
}

.col {
	float: left;
	padding-bottom: 15px;
	width: 280px;
}

.col.middle {
	margin-left: 50px;
	margin-right: 50px;
	margin-bottom: 50px;
}

.col a {
	border: none;
}

.col img {
	margin-bottom: 25px;
}

#footer ul, #sitemap ul {
	font-size: 12px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

ul.secondarylist {
	margin-left: 20px;
}

.FloatLeft {
	float: left;
}

.FloatRight {
	float: right;
}

#sb-nav a {
	border: none;
}

/*
 *Top
 */
#top {
	background: #282828;
	border-bottom: 1px solid #454545;
	width: 100%;
	height: 28px;
}

#top .inner p {
	float: right;
	padding-top: 8px;
	color: #cdecff;
}

#top .inner p a {
	margin-left: 20px;
	border: none;
}

#top .inner p a:hover {
	color: #fff;
}

/*
 *Header
 */
#header {
	height: 134px;
	background: #212121 url(/images/micropoll/common/header.png) repeat-x
		scroll center top;
}

#header ul {
	float: right;
	font-size: 16px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	margin-top: 42px;
}

#header ul li {
	display: inline;
	margin-left: 10px;
	padding-left: 10px;
	font-weight: bold;
}

#header ul li a {
	color: #8c8c8c;
	border: none;
}

#header ul li a:hover {
	color: #cdecff;
	border: none;
}

body.home #header li.navhome a,body.login #header .navlogin a, body.tour #header .navtour a,body.price #header .navpricing a
	{
	color: #cdecff;
}

body.login #header {
	border: none;
}

/*
 * Header
 */
#billboard {
height: 416px;
background: url(/images/micropoll/common/billboardreal_bg.png) repeat-x
scroll center top;
margin-bottom: 84px;
}

body.home #billboard h2 {
color: #ffffff;
font-size: 40px;
font-weight: normal;
padding-top: 28px;
text-align: center;

}

h2.homecopy {
background: transparent url(/images/micropoll/home/copy.png) no-repeat scroll 0 0;
border: 0 none;
height: 90px;
overflow: hidden;
text-indent: -9999px;
width: 381px;
display: block;
float: left;
margin-top: 34px;
margin-bottom: 22px;
}

.homecopy_secondary {
margin-bottom: 24px;
}

#billboard p {
font-size: 24px;
color: #ffffff;
}

#homepage_content {
text-align: center;
}

body.home #homepage_content h2 {
text-align: center;
}

body.home #homepage_content .box1 {
margin-top: 24px;
margin-bottom: 24px;
}

#calltoaction p {
	float: left;
	font-size: 18px;
	margin-top: -6px;
}

#calltoaction .tour {
	
}

#calltoaction .tour a {
	color: #145F87;
	border-bottom: 1px solid #145F87;
}

#calltoaction .tour a:hover {
	color: #fff;
	border: none;
}

#calltoaction span {
	margin-left: 14px;
	margin-right: 14px;
}

#billboard-innerwrap a img {
	float: right;
	border: none;
	margin-top: 28px;
}

#content {
	margin-top: -78px;
}

/*
 * Who is
 */
.whois {
	margin-top: 46px;
	margin-bottom: 50px;
}

.whois img {
	border-top: 1px solid #d3d3d3;
	border-bottom: 1px solid #d3d3d3;
}

/*
 *Quote
 */
.quote img {
	border: 2px solid #fff;
	width: 50px;
	height: 50px;
	overflow: hidden;
}

.quote {
	background: #cdecff;
	border-bottom: 1px solid #83d0ff;
	border-top: 1px solid #83d0ff;
	height: 100px;
	padding: 16px 0;
	margin-top: 50px;
	margin-bottom: 50px;
}

.quote p {
	color: #000000;
	float: left;
	font-size: 23px;
	line-height: 26px;
	margin-left: 40px;
	width: 800px;
}

cite {
	float: right;
	font-size: 14px;
	margin-top: 16px;
	margin-right: 40px;
}

body.single .quote {
	width: 900px;
	border-bottom: 1px solid #458CB8;
	border-top: 1px solid #458CB8;
	margin: 0;
}

/*
 * Box
 */
.box1 {
width: 942px;
background: url(/images/micropoll/common/box_background.png) no-repeat
scroll center top;
min-height: 22px;
}

.box1 {
min-height: 400px;
}


.boxmiddle {
margin-top: -74px;
padding-left: 30px;
}


.step h2, body.home #billboard .step h2 {
font-size: 68px;
color: #598ba8;
text-align: center;
text-shadow: #8DDCFC;
}

body.home #billboard .step h2 span, .step h2 span {
font-size: 24px;
display: block;
}

body.home #billboard .box1 .step, .step {
width: 281px;
margin-top: 74px;
float: left;
}

body.home #billboard .box1 .step {
margin-top: 20px;
}

.step.two {
margin-left: 15px;
margin-right: 15px;
}

body.home #billboard .box1 h2.getstarted, .box1 h2.getstarted {
background: transparent url(/images/micropoll/common/box/get_started.png) no-repeat scroll 0 0;
display: block;
height: 80px;
left: -11px;
top: 20px;
overflow: hidden;
position: relative;
text-indent: -9999px;
width: 310px;
}



.step textarea {
width: 251px;
background-color: #598ba8;
border: 1px solid #8DDCFC;
padding-top: 5px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 5px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
color: #fff;
}

body.home #billboard .box1 .show textarea, .box1 .show textarea {
background-color: #0c3859;
}

body.home #billboard .box1 .show h2, .box1 .show h2 {
color: #0c3859;
}

#poll {
margin-bottom: 50px;
}

body.home #billboard .box1 .create, .create {
background: transparent url(/images/micropoll/common/signupstartpolling.png) no-repeat scroll 0 0;
background-position: 0 0;
width: 382px;
height: 56px;
display: block;
margin: 0 auto;
margin-top: -36px;
overflow: hidden;
text-indent: -9999px;
padding: 0;
}

.create:hover {
cursor: pointer;
}


/*
 * Box 2
 */
.box2 {
	width: 942px;
	margin-bottom: 50px;
	margin-top: 50px;
}

.box2top {
	background: url(/images/micropoll/common/box2/box2_header.png) no-repeat scroll center top;
	min-height: 279px;
	margin-bottom: -40px;
}

body.signup .box2top {
	margin-bottom: -60px;
}

.box2middle {
	background: #83d0ff url(/images/micropoll/common/box2/box2_middle.png) repeat-x scroll center top;
	min-height: 18px;
	padding-bottom: 20px;
}

.box2footer {
	background: url(/images/micropoll/common/box2/box2_footer.png) no-repeat scroll center top;
	margin-top: -8px;
	min-height: 27px;
}

body.single .box2 h2 {
	color: #1e5678;
	font-size: 54px;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 1px 0 #cfedff;
}

/*
 * Call to Action
 */
.outer-call {
	padding-top: 20px;
	height: 60px;
}

.call {
	margin: 0 auto;
	width: 420px;
}

body.tour .call {
	width: 211px;
}

.call span {
	margin: 20px;
}

.call p {
	margin-top: 14px;
	float: left;
	text-align: left;
	color: #777777;
}

.call a {
	color: #777777;
	border: none;
}

.call a:hover {
	color: #000;
}

/*
 * Footer
 */
#footer {
	height: 350px;
	background: #212121 url(/images/micropoll/common/footer.png) repeat-x
		scroll center top;
	color: #c6c6c6;
}

#footer a {
	color: #c6c6c6;
	border: none;
}

#footer a:hover {
	color: #fff;
}

#footer .col {
	width: 140px;
	margin-right: 20px;
	margin-top: 50px;
	padding: 0;
}

#footer .col.one {
	width: 220px;
	margin: 50px 20px 0 0;
	text-align: center;
}

#footer .col.one p {
	line-height: 1px;
}

#footer .col.five {
	width: 220px;
	margin-right: 0;
}

#footer ul li {
	border-bottom: 1px solid #696969;
	padding-bottom: 8px;
	margin-top: 8px;
}

#footer ul li a {
	color: #c6c6c6;
	border: none;
}

#footer ul li a:hover {
	color: #fff;
}

#footer h3 {
	color: #fff;
}

.questions {
	border-bottom: 1px solid #696969;
	border-top: 1px solid #696969;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}

#footer .getstarted {
	margin-bottom: 10px;
	margin-left: 8px;
}

/* 
* Nav
*/
ul#navMenu {
	float: right;
	height: 17px;
	margin-top: 48px;
}

ul#navMenu li {
	border: 0;
	float: left;
	margin-left: 14px;
}

ul#navMenu li a {
	margin: 0;
	padding: 0;
	border: 0;
}

ul#navMenu li a:hover {
	border: none
}

li.navHow a,li.navFeatures a,li.navLogin a,li.navSign a {
	background: url(/images/micropoll/common/nav.png) no-repeat;
	text-indent: -9999px;
	display: block;
	width: 562px;
	height: 40px;
	overflow: hidden
}

li.navHow a {
	background-position: 0 10px;
	width: 158px;
	left: 0;
}

li.navHow a:hover {
	background-position: 0 -35px
}

body.how li.navHow a {
	background-position: 0 -35px
}

li.navFeatures a {
	background-position: -187px 10px;
	width: 118px;
}

li.navFeatures a:hover {
	background-position: -187px -35px
}

body.features li.navFeatures a {
	background-position: -187px -35px
}

li.navLogin a {
	background-position: -335px 10px;
	width: 79px;
}

li.navLogin a:hover {
	background-position: -335px -35px
}

body.login li.navLogin a {
	background-position: -335px -35px
}

li.navSign a {
	background-position: -444px 10px;
	width: 117px;
}

li.navSign a:hover {
	background-position: -444px -35px
}

body.signup li.navSign a {
	background-position: -444px -35px
}

/*
 * Sitemap
 */
#sitemap {
	border-top: 1px solid #454545;
	background: #282828;
	height: 600px;
	color: #c6c6c6;
}

#sitemap span {
	float: right;
}

#sitemap h3 {
	color: #fff;
	margin-top: 50px;
}

#sitemap .col {
	margin: 0;
}

#sitemap .col.one {
	width: 321px;
}

#sitemap .col.two {
	width: 140px;
	margin-left: 80px;
	margin-right: 80px;
}

#sitemap .col.three {
	width: 300px;
}

#sitemap .col.three p {
	margin-top: 10px;
}

#sitemap ul li {
	border-bottom: 1px solid #505050;
	padding-bottom: 8px;
	margin-top: 8px;
	width: 150px;
}

#sitemap ul li a {
	color: #c6c6c6;
	border: none;
}

#sitemap ul li a:hover {
	color: #fff;
}

#sitemap .col.three ul li {
	width: 300px;
}


/*
 * Login
 */
body.login #billboard {
	height: 232px;
}

body.login #billboard-innerwrap {
	height: 232px;
	background: #b4d347 url(/images/micropoll/common/header.png) repeat-x
		scroll center top;
}

h2.logincopy {
	background: transparent url(/images/micropoll/login/login.png) no-repeat scroll 0
		0;
	border: 0 none;
	height: 129px;
	overflow: hidden;
	text-indent: -9999px;
	width: 333px;
	display: block;
	float: left;
	margin-top: 50px;
	margin-left: 280px;
}

h2.user_login {
	color: #1E5678;
	font-size: 54px;
	font-weight: bold;
	margin-bottom: 30px;
	margin-top: 20px;
	text-align: center;
	text-shadow: 0 1px 0 #CFEDFF;
}

.blue_wrap {
	margin: 50px auto;
	background: #83D0FF;
	padding-bottom: 20px;
	border: 1px solid #dadada;
	-webkit-border-radius: .7em;
	-moz-border-radius: .7em;
	border-radius: .7em;
	width: 529px;
}

.login_wrap {
	height: 272px;
	margin: 50px auto;
}

.login_wrap label {
	color: #1E5678;
	display: block;
	float: left;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 8px;
	text-shadow: 0 1px 0 #CFEDFF;
	width: 100px;
}

.login_wrap input {
	background-color: #0C3859;
	border: 1px solid #77B6D9;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 20px;
	padding: 8px;
	width: 180px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.input_wrap {
	margin-left: 94px;
	margin-bottom: 18px;
	float: left;
}

.login_wrap button {
	background: transparent url(/images/micropoll/login/login_button.png) no-repeat
		scroll 0 0;
	border: 0 none;
	height: 48px;
	overflow: hidden;
	text-indent: -9999px;
	width: 114px;
	display: block;
	float: left;
	margin-left: -110px;
	margin-top: 60px;
	cursor: pointer;
}

.forgot_wrap {
	font-size: 18px;
	height: 58px;
	text-align: center;
	margin-top: 20px;
}

.forgot_innerwrap {
	margin-top: 22px;
}

.forgot_wrap a {
	color: #4d4d4d;
	border: none;
}

.forgot_wrap a:hover,.extra_logininfo a:hover {
	color: #000;
}

.extra_logininfo {
	margin: 30px auto;
	width: 529px;
	text-align: center;
	font-size: 16px;
}

.extra_logininfo a {
	color: #4d4d4d;
	border: none;
}

.extra_logininfo p {
	margin-top: 20px;
	font-size: 12px;
}

/*
 * Features
 */
body .features h2.bar {
	background: transparent url(/images/micropoll/common/bar.png) no-repeat
		scroll 0 0;
	border: 0 none;
	display: block;
	font-size: 20px;
	height: 63px;
	margin-left: -17px;
	overflow: hidden;
	width: 427px;
	padding-top: 14px;
	margin-top: 40px;
}

body.features .box2 ul {
	padding: 0 34px;
}

body.features .box2 ul li {
	margin-bottom: 8px;
	color: #05353c;
	font-size: 12px;
	background: transparent url(/images/micropoll/common/border_li.png)
		no-repeat scroll center bottom;
	padding-bottom: 16px;
	padding-top: 8px;
	line-height: 2;
}

body.features .box2 ul li span {
	font-size: 14px;
	font-weight: bold;
	color: #1e5678;
	text-shadow: 0 1px 0 #cfedff;
	display: block;
	width: 282px;
	float: left;
}

.subhead-wrap {
	padding-top: 60px;
	text-align: center;
}

body.single .box2 .subhead {
	font-size: 92px;
}

body.single .box2 .subhead2 {
	color: #5498a2;
}

.rounded_input {
	margin-bottom: 12px;
}

.rounded_input input {
	width: 222px;
	height: 20px;
	background-color: #0c3859;
	border: 1px solid #77B6D9;
	padding: 8px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
}

form .label {
	color: #1E5678;
	display: block;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 8px;
	text-shadow: 0 1px 0 #CFEDFF;
}

/* follow up
form select {
	width: 238px;
	height: 36px;
	background-color: #0c3859;
	border: 1px solid #ccc;
	padding: 8px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	margin-bottom: 12px;
}
*/

#signup_form {
	margin: 0 auto;
	width: 270px;
	font-size: 12px;
}

.roundedbox {
	margin: 0 auto;
	background: #fff none repeat scroll 0 0;
	border: 1px solid #dddddd;
	-webkit-border-radius: .7em;
	-moz-border-radius: .7em;
	border-radius: .7em;
	width: 940px;
	margin-bottom: 50px;
}

#submitform input {
	background: transparent url(/images/micropoll/signup/signup.png) no-repeat scroll center bottom;
	border: 0 none;
	cursor: pointer;
	font-size: 0;
	height: 65px;
	left: 40px;
	line-height: 0;
	overflow: hidden;
	position: relative;
	text-indent: -999px;
	top: 20px;
	width: 173px !important;
}

/*
 *Single
 */
#content-wrap {
	margin: 0 auto;
	width: 900px;
	color: #05353C;
}

#content-wrap h1 {
	font-size: 22px;
	color: #1E5678;
	font-weight: bold;
	text-shadow: 0 1px 0 #CFEDFF;
	margin-bottom: 16px;
	background: transparent url(/images/micropoll/common/border_li.png)
		no-repeat scroll center bottom;
	padding-bottom: 8px;
	margin-top: 20px;
}

#content-wrap h2 {
	font-size: 18px;
	color: #1E5678;
	text-align: left;
	margin-bottom: 16px;
	margin-top: 20px;
}

.line-break {
	background: transparent url(/images/micropoll/common/border_li.png)
		no-repeat scroll center bottom;
	width: 100%;
	height: 4px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}

.large_col {
	float: left;
	padding-bottom: 15px;
	padding-top: 10px;
	width: 420px;
}

.large_colright {
	float: right;
	padding-bottom: 15px;
	padding-top: 10px;
	width: 420px;
}

.col {
	float: left;
	padding-bottom: 15px;
	width: 280px;
}

.col.middle {
	margin-left: 50px;
	margin-right: 50px;
	margin-bottom: 50px;
}

.col a {
	border: none;
}

.col img {
	margin-bottom: 25px;
}

/*
 * Inside Layout
 */
.insideLeftNav {
        vertical-align: top;
        background: #cdecff;
        padding-top: 10px;
}

.insideContent {
        padding: 10px;
}

/*
 * Login Box
 */
#loginBox input[type="text"] {
        width: 250px;
}

#loginBox input[type="password"] {
        width: 250px;
}

.textFieldLabel {
        text-align: right;
        font-weight: bold;
        vertical-align: top;
        padding: 5px;
        white-space: nowrap;
}


/*
 * Navigation Styles
 */
ul.navigationStandard {
        margin: 0px 0px 0px 24px;
        list-style: none url(/images/clear.gif) outside;
}

.navigationStandard a {
        font-family: Tahoma; 
        color: #413f3f; 
        text-decoration: none;
}

.navigationStandard li {
        padding: 2px;
}

.navigationCategory {      
        margin: 10px 0px 0px 20px;
}

.navigationCategory a { 
        font-family: Tahoma; 
        font-weight: bold;
        color: #413f3f; 
        text-decoration: none; 
}

.navigationSelect {
        background: #ffffff;
}

.navigationLink a:hover {
        text-decoration: underline;
}


/*
 * Headings
 */
.headingLarge { 
        font-size: 26px; 
        font-weight: bold;
        color: #1e5678;
        margin-bottom: 8px;
        margin-top: 8px;
}

.headingLargeWhite { 
        font-size: 26px; 
        font-weight: bold;
        color: #ffffff;
        margin-bottom: 8px;
        margin-top: 8px;
}

.heading { 
        font-size: 22px; 
        font-weight: bold; 
        color: #1e5678; 
        margin-bottom: 6px;
        margin-top: 6px;
}

.headingWhite { 
        font-size: 22px; 
        font-weight: bold; 
        color: #ffffff; 
        margin-bottom: 6px;
        margin-top: 6px;
}

.headingMedium { 
        font-size: 16px; 
        font-weight: bold;
        color: #1e5678;
        margin-bottom: 6px;
        margin-top: 6px;
}

.headingSmall { 
        font-size: 14px; 
        font-weight: bold; 
        color: #1e5678;
        margin-bottom: 4px;
        margin-top: 4px;
}

/*
 * Table Grids - outline cells
 */
.grid {
        margin: 2px 0px 5px 0px;
        border-collapse: collapse;
}

.grid th  {
        font-size: 16px; 
        font-weight: bold; 
        color: #5498a2;
        background: #cdecff;
        white-space: nowrap;
}

.grid td  {
        border: 1px solid #ccc;
        padding: 3px 4px 3px 4px;
}

.nogrid td {
        border: none;
}

.dropdown td {
        border: none;
        padding: 0px;
}

.channelHeader { 
        font-size: 16px; 
        font-weight: bold; 
        color: #5498a2;
        background: #cdecff;
        white-space: nowrap;
}

/*
 * Single px line
 */
.singleLine { 
        border-bottom: 1px solid #ccc; 
        margin-bottom:5px;
}

.dashedSingleLine {
    border-top: 1px dashed #cccccc;
    padding-top: 6px;
    padding-bottom: 3px;
    margin-top: 3px;
    text-align: right;
}

.highlight {
        background-color:#fffccc;
}

.nohighlight {
}

.error {
        color: #cc0000;
}


.shadowedBox, .shadowedBoxIE {
display:none;
margin-left:-16px;
margin-top:-2px;
position:absolute;
z-index:1000;
}
.shadowedBox .drop.a {
background-image:url("/images/shadow/drop-a.png");
height:22px;
width:22px;
}
.shadowedBox .drop.b {
background-image:url("/images/shadow/drop-b.png");
height:22px;
width:37px;
}
.shadowedBox .drop.c {
background-image:url("/images/shadow/drop-c.png");
height:22px;
}
.shadowedBox .drop.d {
background-image:url("/images/shadow/drop-d.png");
height:22px;
width:27px;
}
.shadowedBox .drop.e {
background-image:url("/images/shadow/drop-e.png");
height:22px;
width:32px;
}
.shadowedBox .drop.f {
background-image:url("/images/shadow/drop-f.png");
height:37px;
width:32px;
}
.shadowedBox .drop.g {
background-image:url("/images/shadow/drop-g.png");
height:auto;
width:32px;
}
.shadowedBox .drop.h {
background-image:url("/images/shadow/drop-h.png");
height:27px;
width:32px;
}
.shadowedBox .drop.i {
background-image:url("/images/shadow/drop-i.png");
height:32px;
width:32px;
}
.shadowedBox .drop.j {
background-image:url("/images/shadow/drop-j.png");
height:32px;
width:27px;
}
.shadowedBox .drop.k {
background-image:url("/images/shadow/drop-k.png");
height:32px;
}
.shadowedBox .drop.l {
background-image:url("/images/shadow/drop-l.png");
height:32px;
width:37px;
}
.shadowedBox .drop.m {
background-image:url("/images/shadow/drop-m.png");
height:32px;
width:22px;
}
.shadowedBox .drop.n {
background-image:url("/images/shadow/drop-n.png");
height:27px;
width:22px;
}
.shadowedBox .drop.o {
background-image:url("/images/shadow/drop-o.png");
height:auto;
width:22px;
}
.shadowedBox .drop.p {
background-image:url("/images/shadow/drop-p.png");
height:37px;
width:22px;
}
.shadowedBoxBody {
background-color:white;
border:2px solid #333333;
padding:10px;
}
.shadowedBoxIE .drop.a {
background-image:none;
height:22px;
width:22px;
}
.shadowedBoxIE .drop.b {
background-image:none;
height:22px;
width:37px;
}
.shadowedBoxIE .drop.c {
background-image:none;
height:22px;
}
.shadowedBoxIE .drop.d {
background-image:none;
height:22px;
width:27px;
}
.shadowedBoxIE .drop.e {
background-image:none;
height:22px;
width:32px;
}
.shadowedBoxIE .drop.f {
background-image:none;
height:37px;
width:32px;
}
.shadowedBoxIE .drop.g {
background-image:none;
height:auto;
width:32px;
}
.shadowedBoxIE .drop.h {
background-image:none;
height:27px;
width:32px;
}
.shadowedBoxIE .drop.i {
background-image:none;
height:32px;
width:32px;
}
.shadowedBoxIE .drop.j {
background-image:none;
height:32px;
width:27px;
}
.shadowedBoxIE .drop.k {
background-image:none;
height:32px;
}
.shadowedBoxIE .drop.l {
background-image:none;
height:32px;
width:37px;
}
.shadowedBoxIE .drop.m {
background-image:none;
height:32px;
width:22px;
}
.shadowedBoxIE .drop.n {
background-image:none;
height:27px;
width:22px;
}
.shadowedBoxIE .drop.o {
background-image:none;
height:auto;
width:22px;
}
.shadowedBoxIE .drop.p {
background-image:none;
height:37px;
width:22px;
}
/*
 * Highlighting Menus
 */
.sectionMenuHighlight {
        background: #ffffcc; 
        border: 1px solid #ffcc00; 
        padding: 8px 6px 8px 6px;
        margin-top: 5px;
        margin-bottom: 5px;
}

.sectionMenuNormal {
        background: #ffffff; 
        border: 1px solid #ffffff;
        padding: 8px 6px 8px 6px;
        margin-top: 5px;
        margin-bottom: 5px; 
}

.sectionMenuNormalhover {
	background: #EFEFEF; 
        border: 1px solid #CFCFCF;
        padding: 8px 6px 8px 6px;
        margin-top: 5px;
        margin-bottom: 5px;
	cursor:pointer; 
	cursor:hand;
}

/*
 * Simple Boxes
 */
.yellowBox {
        background: #ffffcc;
        border: 1px solid #ffcc00;
        padding: 10px;
        margin-top: 5px;
        margin-bottom: 5px;
}

.grayBox {
        background: #f1f1f1;
        border: 1px solid #cccccc;
        padding: 10px;
        margin-top: 5px;
        margin-bottom: 5px;
}

.blueBox {
        background: #c7defc;
        border: 1px solid #99ccff;
        padding: 10px;
        margin-top: 5px;
        margin-bottom: 5px;
}

.errorBox {
        background: #ffebe8;
        border: 1px solid #cc0000;
        padding: 10px;
        margin-top: 5px;
        margin-bottom: 5px;
}


/*
 *Alert Messages
 */
#AlertMessageBody {
        font-size: 12px;
        font-weight: bold;
        margin-bottom: 10px;
        margin-top: 10px;
        padding: 5px 5px 5px 30px;
        text-align: left;
}


.AlertMessageSuccess {
        background:#e2f9e3 url(/images/alert_success.gif) no-repeat scroll left center;
        border-color:#99CC99;
        color:#006600;
        border: 1px solid #99CC99;
}

.AlertMessageError {
        background:#ffebe8 url(/images/alert_error.gif) no-repeat scroll left center;
        border-color#:cc0000;
        color:#660000;
        border: 1px solid #cc0000;
}

.AlertMessageWarning {
        background:#ffffcc url(/images/alert_warning.gif) no-repeat scroll left center;
        border: 1px solid #ffcc00;
}

.flashMessage {
        background:#e2f9e3 url(/images/alert_success.gif) no-repeat scroll left center;
        border: 1px solid #99cc99;
        padding: 5px 5px 5px 30px;
        text-align: left;
        font-weight: bold;
        color:#006600;
        margin-bottom: 10px;
        margin-top: 10px;
}

/*
 * HTML Dropdown
 */
.fbDDHeader {
      background: url('/images/fb-gray-body.gif') repeat-x center center;
      padding: 5px !important;      
      cursor: pointer;            
}
    
.fbDDSelHeader {
      background-color: #424242;
      padding: 5px !important;      
      cursor: pointer;
      color: #ffffff;          
}
    
.fbDDBody {            
      background-color: #eeeeee;        
      padding: 0px;      
      margin: 0px;
      width: 100%;
      border: 1px solid #424242;
}


#MicroPoll_WidgetHeader {
        font-family: Verdana;
        font-size: 12px;
        padding: 3px;        
        background: url(/images/section-bg.gif) repeat-x;
        border-top: 1px solid #cccccc;                
        border-left: 1px solid #cccccc;                
        border-right: 1px solid #cccccc;                
}

#MicroPoll_WidgetText {
        padding-top:5px;
        border: 1px solid #cccccc;
}

/*
 * Buttons
 */
.btnLeftTd {
        background:url('/images/btn_left.gif') no-repeat; 
        width:10px;
        height:24px; 
} 

.btnClickLeftTd { 
	background:url('/images/btn_click_left.gif') no-repeat; 
	width:10px; 
	height:24px; 
}

.btnBodyTd { 
	background:url('/images/btn_center.gif'); 
}

.btnClickBodyTd { 
	background:url('/images/btn_click_center.gif'); 
}

.btnRightTd { 
	background:url('/images/btn_right.gif') no-repeat; 
	width:10px; 
}

.btnClickRightTd {
	background:url('/images/btn_click_right.gif') no-repeat; 
	width:10px; 
}

.runContent {
        width: 520px;
        float: left;
        margin-top: 25px;
}

.runPoll {
        background: #ffffff;
        padding: 20px;
}

.runPollBottom {
        background: transparent url('/images/micropoll/shadow-post.png') no-repeat 50% 0%;
        width: 513px;
        height: 40px;
}

.runSidebar {
        margin-top: 25px;
        float: right;
        width: 350px;
}

.runSidebarTop {
        background: #ffffff;
        padding: 20px;
}

.runSidebarBottom {
        background: transparent url('/images/micropoll/shadow-post.png') no-repeat 50% 0%;
        width: 350px;
        height: 40px;
}
